page-home {
    // .scroll-content {
    //     background-color: white;
    // }
    .DrName {
        font-size: 17px;
        padding-top: 3px;
        color: white;
    }
    .auth-page{
        background: lightcyan;
    }
    .name-right{
    font-size: 20px;
    margin-top: 6px;
    }
    .logoImage {
        margin-top: 15px
    }
    .grid-image {
        padding-left: 18px;
        margin-top: 7px;
    }
    .profile-left {
        padding-left: 0px;
    }
    .grid-image {
        padding-left: 3px;
        margin-top: 2px;
        height:32px;
        width: 35px;
    }
    .ion-app.md {
        background-color: #00AA8D;
    }
   
    .NavImg {
        height: 33px;
        width: 33px;
    }
    .card-md {
        border-radius: 10px;
        padding: 9px 5px;
        background-color: white;
    }
     .Allfecilities {
        width: 30px;
        height: 30px;
        
        font-size: 35px;
        margin-top:7px;
    }
    .ApointmentButton {
        background-color: #00AA8D;
        color: white;
        text-transform: initial;
        font-size: 1.5rem;
    }
    .dash-icons{text-align: center; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
        background: #fff; border-radius: 5px; margin:0px 0;}
    .hlines {
        text-transform: initial;
        margin-bottom: 0px;
        padding-top: 19px;
        padding-bottom: 25px;
        font-size: 2rem;
        background-color: transparent;
        box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0), 0 0px 0px 0px rgba(0, 0, 0, 0), 0 0px 0px 0 rgba(0, 0, 0, 0)
    }
    .auth-page p{font-size: 0.88em!important;}
    .item-md p {
        color: black;
    }
    // .text {
    //     padding-left: 30%;
    // }
    .footer-md::before,
    .tabs-md[tabsPlacement="bottom"]>.tabbar::before {
        top: 0px !important;
        height: 0px !important;
    }
    .header-md::after,
    .tabs-md[tabsPlacement="top"]>.tabbar::after,
    .footer-md::before,
    .tabs-md[tabsPlacement="bottom"]>.tabbar::before {
        height: 0px;
    }
    ion-header {
        background-color: rgb(89, 247, 220);
        left: 0;
        top: 0;
        position: absolute;
        z-index: 10;
        display: block;
        width: 100%;
    }
}